目录

Wwise Unity Integration Documentation
版本说明 - Wwise Unity Integration 2018.1.8.6907.1373

此次发布为 Wwise 2018.1.8 提供了 Wwise SDK 更新。

兼容性:

  • Wwise SDK:2018.1.8
  • Unity:2017.4,2018.1,2018.2,2018.3,2018.4,2019.1 (Personal 或 Pro)。
    备注: 重要说明:此 Integration 版本支持 Unity 4。对于上述未列出的 Unity 版本,不保证一定兼容。
平台: Wwise Unity Integration 在以下平台测试过:
Mac
Windows
Android
iOS
Linux
PS4
Switch
tvOS
UWP (Universal Windows Platform)
Xbox One

Unity 2019.1.0f2

Magic Leap (Lumin OS) Unity 2019.1.0f2 和 ML SDK 0.19.0

已解决的问题:

  • WG-42001 已修复:在设置 AkExternalSourceInfo.szFile 时发生崩溃。
  • WG-42612 (Switch) 现在在构建源解决方案时无需指定文件夹位置。
  • WG-42625 为了接收结构数组,恰当地暴露了 API。
  • WG-42831 添加了相应设置,现在可指定声音引擎是否在通过 Unity 回调挂起时实施渲染。
  • WG-43182 通过关闭所有打开的场景,修复了迁移包含大量场景的 Unity 工程时存在的问题。